.bb-banner-slider .colored-background {
  background: var(--PrimaryBackground);
  height: 380px;
  margin-bottom: -380px;
}
.bb-banner-slider.secondary .colored-background {
  background: var(--SecondaryColor);
}
.bb-banner-slider .swiper-slide {
  height: 590px;
}
.bb-banner-slider .swiper-slide .overlay {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.45) 100%
  );
  padding: 4rem;
  height: 590px;
}
.bb-banner-slider .swiper-slide .overlay.reverse{
  justify-content: flex-start;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    270deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.45) 100%
  );
}
.bb-banner-slider .swiper-slide .content {
  width: 45%;
  min-width: 400px;
}
@media (max-width: 1368px) {
  .bb-banner-slider .swiper-slide,
  .bb-banner-slider .swiper-slide .overlay {
    height: 520px;
  }
}
@media (max-width: 620px) {
  .bb-banner-slider .colored-background {
    display: none;
  }
  .bb-banner-slider .b-container {
    padding: 0;
  }
  .bb-banner-slider .swiper-slide {
    height: 480px;
  }
  .bb-banner-slider .swiper-slide .overlay {
    height: 480px;
    background: rgba(0, 0, 0, 0.5);
    padding: 2rem 0.8rem;
  }
  .bb-banner-slider .swiper-slide .content {
    width: 100%;
    min-width: unset;
  }
  .bb-banner-slider .swiper-slide .content .btn {
    width: 100%;
  }
}
.banner1 {
  background: url("/assets/BannerA.jpg") center center no-repeat;
  background-size: cover;
}
@media (max-width: 620px) {
  .banner1 {
    background: url("/assets/BannerAMobile.jpg") center center no-repeat;
    background-size: cover;
  }
}
/* Dynamic Tabs Section */
.bb-dynamic-tabs .flex-grid {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.bb-dynamic-tabs .flex-grid .left {
  width: 100%;
}
.bb-dynamic-tabs .flex-grid .left ul {
  margin-top: 2rem;
}
.bb-dynamic-tabs .flex-grid .right label,
.bb-dynamic-tabs .flex-grid .left ul li {
  cursor: pointer;
  display: flex;
  gap: 0.6rem;
  align-items: center;
  padding: 2rem 1rem;
  font-family: var(--PrimaryFont);
  font-size: 22px;
  border-bottom: 1px solid var(--Black);
  color: var(--Black);
  transition: 0.3s;
}
.bb-dynamic-tabs .flex-grid .right label i,
.bb-dynamic-tabs .flex-grid .left ul li i {
  font-size: 1rem;
}
.bb-dynamic-tabs .flex-grid .right label img,
.bb-dynamic-tabs .flex-grid .left ul li img {
  margin-right: 0.6rem;
}
.bb-dynamic-tabs .flex-grid .right label:hover,
.bb-dynamic-tabs .flex-grid .right label.ativo,
.bb-dynamic-tabs .flex-grid .left ul li:hover,
.bb-dynamic-tabs .flex-grid .left ul li.ativo {
  color: var(--PrimaryColor);
}
.bb-dynamic-tabs .flex-grid .right {
  min-width: 480px;
  margin-left: 6rem;
  width: 44%;
}
.bb-dynamic-tabs .flex-grid .right .card.ativo {
  display: flex;
  flex-direction: column;
}
.bb-dynamic-tabs .flex-grid .right .card img {
  width: 100%;
  height: 280px;
  object-fit: cover;
}
.bb-dynamic-tabs .flex-grid .right .card .content {
  padding: 2rem;
  background: var(--Gray);
}
.bb-dynamic-tabs .flex-grid .right .card .content h3 {
  font-size: 26px;
  margin-bottom: 1rem;
  color: var(--Black);
}
.bb-dynamic-tabs .flex-grid .right .card .content p {
  margin-top: 0;
}
.bb-dynamic-tabs .flex-grid .right .card .content .button-grid {
  margin-top: 2.5rem;
}
.bb-dynamic-tabs .flex-grid .mobile {
  display: none;
}
@media (max-width: 1000px) {
  .bb-dynamic-tabs .flex-grid {
    flex-direction: column;
  }
  .bb-dynamic-tabs .flex-grid .left ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .bb-dynamic-tabs .flex-grid .left ul li {
    justify-content: center;
    font-size: 17px;
    font-weight: 400;
    padding: 1.4rem 1rem;
    width: 48%;
  }
  .bb-dynamic-tabs .flex-grid .left ul li img {
    display: none;
  }
  .bb-dynamic-tabs .flex-grid .right {
    margin-top: 2rem;
    margin-left: 0;
    width: 100%;
    min-width: unset;
    max-width: 600px;
  }
  .bb-dynamic-tabs .flex-grid .right .card .content h3 {
    font-size: 22px;
  }
  .bb-dynamic-tabs .flex-grid .right .card .content .btn {
    width: 100%;
  }
}
@media (max-width: 680px) {
  .bb-dynamic-tabs .flex-grid .desktop {
    display: none;
  }
  .bb-dynamic-tabs .flex-grid .mobile {
    display: block;
  }
  .bb-dynamic-tabs .flex-grid .right .card img {
    height: 200px;
  }
  .bb-dynamic-tabs .flex-grid .right .mobile .card {
    display: none;
  }
  .bb-dynamic-tabs .flex-grid .right .mobile .card.ativo {
    display: flex;
  }
  .bb-dynamic-tabs .flex-grid .left ul li {
    justify-content: center;
    font-size: 17px;
    font-weight: 400;
    padding: 1.2rem 0.8rem;
    width: 100%;
  }
  .bb-dynamic-tabs .flex-grid .right .mobile label.ativo {
    border-bottom: none;
  }
}
.bb-cases-slider {
  background: var(--PrimaryBackground);
}
.bb-cases-slider .swiper {
  margin-top: 2rem;
}
.bb-cases-slider .swiper .case {
  margin-top: 50px;
  margin-bottom: 4rem;
  padding: 0 3rem 4rem;
  background: var(--Gray);
}
.bb-cases-slider .swiper .case img {
  margin-top: -50px;
  margin-bottom: 2rem;
  border-radius: 255px;
  object-fit: cover;
  width: 120px;
  height: 120px;
}
.bb-cases-slider .swiper .case p {
  color: var(--Black);
  margin-top: 1rem;
  line-height: 1.4;
  height: 50px;
}
.bb-cases-slider .swiper .case h3 {
  font-size: 28px;
  color: var(--Black);
}
@media (max-width: 1000px) {
  .bb-cases-slider .swiper .case img {
    width: 100px;
    height: 100px;
  }
  .bb-cases-slider .swiper .case h3 {
    font-size: 24px;
  }
  .bb-cases-slider .swiper .case {
    padding: 0 2rem 3rem;
  }
}
@media (max-width: 800px) {
  .bb-cases-slider .swiper {
    margin-right: 0.8rem;
    padding-right: 6rem;
  }
}
@media (max-width: 600px) {
  .bb-cases-slider .swiper {
    padding-right: 2rem;
  }
  .bb-cases-slider .swiper .case img {
    width: 80px;
    height: 80px;
  }
  .bb-cases-slider .swiper .case h3 {
    font-size: 22px;
  }
  .bb-cases-slider .swiper .case p {
    margin-top: 1rem;
  }
  .bb-cases-slider .swiper .case .button-grid {
    margin-top: 2rem;
  }
  .bb-cases-slider .b-container > .button-grid {
    display: none;
  }
}
.bb-blog-block .header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.bb-blog-block ul {
  margin-top: 3rem;
  display: flex;
  gap: 1rem;
}
.bb-blog-block ul li {
  cursor: pointer;
  font-family: var(--SecondaryFont);
  font-weight: 600;
  padding: 1rem;
  border-bottom: 3px solid transparent;
  text-align: center;
  transition: 0.3s;
  color: var(--Black);
}
.bb-blog-block ul li.ativo {
  border-bottom: 3px solid var(--PrimaryColor);
}
.bb-blog-block .feed {
  display: flex;
  gap: 2%;
}
.bb-blog-block .feed .card {
  min-width: 340px;
  width: calc(96% / 3);
}
.bb-blog-block.primary {
  background: var(--PrimaryBackground);
}
.bb-blog-block.secondary {
  background: var(--SecondaryBackground);
}
.bb-blog-block.primary ul li,
.bb-blog-block.secondary ul li {
  color: var(--White);
}
.bb-blog-block.primary ul li.ativo,
.bb-blog-block.primary ul li:hover {
  border-color: var(--White);
}
.bb-blog-block.primary .feed .card {
  background: var(--BackgroundWhite);
}
@media (max-width: 1200px) {
  .bb-blog-block .feed {
    overflow-x: scroll;
    padding-bottom: 3rem;
  }
}
@media (max-width: 1000px) {
  .bb-blog-block ul {
    margin-top: 3rem;
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
  }
  .bb-blog-block ul li {
    width: 48%;
  }
}
@media (max-width: 800px) {
  .bb-blog-block .header .btn {
    display: none;
  }
  .bb-blog-block .feed .card {
    min-width: 300px;
  }
  .bb-blog-block .feed .card .content {
    padding: 2rem;
  }
  .bb-blog-block .feed .card .content .button-grid {
    margin-top: 2rem;
  }
}
@media (max-width: 500px) {
  .bb-blog-block ul li {
    padding: 1rem 0.5rem;
    font-size: 0.8rem;
  }
}
.bb-horizontal-content.primary {
  background: var(--PrimaryBackground);
}
.bb-horizontal-content.secondary {
  background: var(--SecondaryBackground);
}
.bb-horizontal-content .b-container {
  max-width: 1080px;
}
.bb-horizontal-content .flex-grid {
  display: flex;
}
.bb-horizontal-content .flex-grid {
  display: flex;
  align-items: center;
}
.bb-horizontal-content .flex-grid .left {
  min-width: 380px;
  margin-right: 2rem;
}
.bb-horizontal-content .flex-grid .left img {
  margin-bottom: 1rem;
}
@media (max-width: 720px) {
  .bb-horizontal-content .flex-grid .left {
    min-width: unset;
    margin-right: 0;
    margin-bottom: 2rem;
  }
  .bb-horizontal-content .flex-grid {
    align-items: flex-start;
    flex-direction: column;
  }
}
.bb-solution-cards .card-list {
  margin-top: 3rem;
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
}
.bb-solution-cards .card-list .bb-solution-card {
  width: calc(94% / 3);
  margin-bottom: 2rem;
}
.bb-solution-cards .card-list .bb-solution-card img{
  object-fit: cover;
  height: 220px;
}
.bb-solution-card a {
  display: flex;
  flex-direction: column;
}
.bb-solution-card .content {
  font-size: 19px;
  padding: 1.2rem 2rem;
  background: var(--Gray);
  color: var(--Black);
  transition: 0.3s;
}
.bb-solution-card:hover .content {
  background: var(--Black2);
}
.bb-solution-card:hover .content h3 {
  color: var(--White);
}
@media (max-width: 950px) {
  .bb-solution-cards .card-list .bb-solution-card {
    width: calc(97% / 2);
  }
}
@media (max-width: 620px) {
  .bb-solution-cards .card-list .bb-solution-card {
    width: 100%;
  }
}
.bb-content-block.primary {
  background: var(--PrimaryBackground);
}
.bb-content-block.secondary {
  background: var(--SecondaryBackground);
}
.bb-content-block.lightgray {
  background: var(--LightGray);
}
.bb-content-block .flex-grid {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.bb-content-block.reverse .flex-grid {
  flex-direction: row-reverse;
}
.bb-content-block .flex-grid .left,
.bb-content-block .flex-grid .right {
  width: 46%;
}
.bb-content-block .flex-grid .right img,
.bb-content-block .flex-grid .right video {
  width: 100%;
}
@media (max-width: 780px) {
  .bb-content-block .flex-grid,
  .bb-content-block.reverse .flex-grid {
    flex-direction: column-reverse;
    gap: 2rem;
  }
  .bb-content-block .flex-grid .left,
  .bb-content-block .flex-grid .right {
    width: 100%;
  }
}
.bb-partners-block {
  background: var(--Gray);
}
.bb-partners-block .bb-gallery {
  margin-top: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.bb-partners-block .bb-gallery .image {
  max-width: 24%;
}
.bb-partners-block .bb-gallery img {
  width: 100%;
  height: 68px;
  object-fit: contain;
}
@media (max-width: 620px) {
  .bb-partners-block .bb-gallery {
    flex-wrap: wrap;
    gap: 0;
  }
  .bb-partners-block .bb-gallery .image {
    display: flex;
    justify-content: center;
    padding: 1rem;
    width: 50%;
    max-width: unset;
  }
  .bb-partners-block .bb-gallery img {
    max-width: 160px;
    max-height: 90px;
    object-fit: contain;
  }
}
.bb-tab-menu {
  margin: 0 auto;
  margin-top: 2rem;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  gap: 1%;
}
.bb-tab-menu .list-item,
.bb-tab-menu a {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--Black2);
  width: calc(97% / 4);
  padding: 1rem;
  font-family: var(--PrimaryFont);
  color: var(--Black);
  transition: 0.3s;
  margin: .5rem 0;
}
.bb-tab-menu .list-item.ativo,
.bb-tab-menu .list-item:hover,
.bb-tab-menu a.ativo,
.bb-tab-menu a:hover {
  background: var(--PrimaryBackground);
  border-color: var(--PrimaryBackground);
  color: var(--White);
}
.bb-tab-menu li:hover a {
  color: var(--White);
}
.bb-tab-menu li a {
  color: var(--Black);
}
.bb-tab-menu.white .list-item,
.bb-tab-menu.white a {
  border-color: var(--White);
  color: var(--White);
}
.bb-tab-menu.white .list-item.ativo,
.bb-tab-menu.white .list-item:hover,
.bb-tab-menu.white a.ativo,
.bb-tab-menu.white a:hover {
  background: var(--White);
  border-color: var(--White);
  color: var(--Black);
}
.bb-tab-menu.white li:hover a {
  color: var(--Black);
}
.bb-tab-menu.white li a {
  color: var(--White);
}
@media (max-width: 1020px) {
  .bb.tab-menu {
    gap: 2%;
  }
  .bb-tab-menu a,
  .bb-tab-menu .list-item {
    margin-bottom: 1rem;
    width: 49%;
  }
}
@media (max-width: 600px) {
  .bb-tab-menu a,
  .bb-tab-menu .list-item {
    width: 100%;
  }
}
.bb-blog-feed.gray {
  background: var(--LightGray);
}
.bb-blog-feed.secondary {
  background: var(--SecondaryBackground);
}
.bb-blog-feed .feed {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}
.bb-blog-feed .card {
  width: calc(96% / 3);
  margin-bottom: 2rem;
}
.bb-blog-feed .b-container > .button-grid {
  margin-top: 2rem;
}
@media (max-width: 920px) {
  .bb-blog-feed .card {
    width: calc(98% / 2);
  }
}
@media (max-width: 620px) {
  .bb-blog-feed .card {
    width: 100%;
  }
}
.bb-feed-pagination {
  display: flex;
  gap: 0.6rem;
  justify-content: flex-end;
}
.bb-feed-pagination a,
.bb-feed-pagination span {
  font-family: var(--SecondaryFont);
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 38px;
  height: 38px;
  border: 1px solid var(--Black2);
  color: var(--Black2);
  transition: 0.3s;
}
.bb-feed-pagination a:hover {
  background: var(--Black2);
  color: var(--White);
}
.bb-feed-pagination span {
  background: var(--SecondaryColor);
  border-color: var(--SecondaryColor);
  color: var(--White);
}
.bb-overlay-banner .overlay {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 300px;
  background: rgba(0, 0, 0, 0.5);
}
.bb-overlay-banner.expanded .overlay {
  height: calc(100vh - 84px);
}
.bb-overlay-banner .overlay .b-container {
  max-width: 800px;
}
.bb-overlay-banner.expanded .overlay .b-container {
  max-width: 900px;
}
@media (max-width: 1020px) {
  .bb-overlay-banner.expanded .overlay {
    height: calc(100vh - 64px);
  }
}
@media (max-width: 800px) {
  .bb-overlay-banner .overlay {
    height: 260px;
  }
}
.bb-blog-content {
  background: var(--Gray);
}
.bb-blog-content .b-container {
  max-width: 900px;
}
.bb-blog-content .post-box {
  padding: 3rem;
  background: var(--BackgroundWhite);
}
.bb-dynamic-post-content .share,
.bb-blog-content .share {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-top: 3rem;
  padding-top: 2rem;
  border-top: 4px solid var(--PrimaryColor);
}
.bb-dynamic-post-content .share span,
.bb-blog-content .share span {
  font-weight: 600;
  font-family: var(--SecondaryFont);
  color: var(--Black);
}
.bb-dynamic-post-content .share .social-media a,
.bb-blog-content .share .social-media a {
  color: var(--PrimaryColor);
}
.bb-blog-content .event-box {
  padding: 2rem;
  background: var(--LightGray);
  margin-bottom: 2rem;
}
.bb-blog-content .event-box .infos {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}
.bb-blog-content .event-box .infos i {
  color: var(--SecondaryColor);
}
.bb-blog-content .image-grid {
  display: flex;
  margin-top: -5rem;
  margin-bottom: 2rem;
  justify-content: center;
}
.bb-blog-content .image-grid .testmonial-thumb {
  width: 110px;
  height: 110px;
  border-radius: 255px;
}
@media (max-width: 620px) {
  .bb-blog-content .post-box {
    padding: 3rem 1.5rem;
    background: var(--BackgroundWhite);
  }
}
.bb-navigation-box {
  margin-top: 2rem;
  padding: 2rem;
  border: 1px solid var(--White);
}
.bb-navigation-box .bb-tab-menu {
  margin-top: 1rem;
}
@media (max-width: 620px) {
  .bb-navigation-box {
    padding: 1rem;
  }
}
.cta-block {
  background: var(--PrimaryBackground);
}
.cta-block .flex-grid {
  display: flex;
  justify-content: space-between;
}
.cta-block.vertical .flex-grid {
  flex-direction: column;
  gap: 2rem;
}
.cta-block .flex-grid .left,
.cta-block .flex-grid .right {
  width: 44%;
}
.cta-block.vertical .flex-grid .left,
.cta-block.vertical .flex-grid .right {
  width: 100%;
}
.cta-block.vertical .bb-form-box {
  max-width: 800px;
  margin: 0 auto;
}
.cta-block.secondary {
  background: var(--SecondaryBackground);
}
@media (max-width: 820px) {
  .cta-block .flex-grid {
    flex-direction: column;
    gap: 2rem;
  }
  .cta-block .flex-grid .left,
  .cta-block .flex-grid .right {
    width: 100%;
  }
}
@media (max-width: 620px) {
  .cta-block .btn {
    width: 100%;
  }
}
.bb-especialista-modal.ativo {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bb-especialista-modal .b-modal-overlay {
  background: var(--Black);
  opacity: 0.5;
}
.bb-especialista-modal .b-modal-content {
  position: relative;
  width: 100%;
  padding: 3rem 2rem;
  max-width: 700px;
  background: var(--BackgroundWhite);
}
.bb-especialista-modal .b-modal-content .close {
  cursor: pointer;
  position: absolute;
  top: 1rem;
  right: 1rem;
  font-size: 1.2rem;
  background: transparent;
  opacity: 0.5;
  color: var(--Black);
}
.bb-solid-banner {
  background: var(--PrimaryBackground);
}
.bb-solid-banner.secondary {
  background: var(--SecondaryBackground);
}
.bb-contact-cards .cards {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
.bb-contact-cards .cards .bb-basic-card {
  width: 100%;
}
@media (max-width: 1000px) {
  .bb-contact-cards .cards {
    flex-direction: column;
  }
}
.bb-basic-card {
  padding: 2rem;
  background: var(--Gray);
}
.faq {
  margin-top: 2rem;
}
.faq li label {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 1rem;
}
.faq li label span {
  font-family: var(--PrimaryFont);
  font-size: 18px;
  color: var(--Black);
}
.faq li label span .number {
  opacity: 0.5;
}
.faq li label i{
  color: var(--Black);
}
.faq li {
  border-bottom: 1px solid var(--Black);
}
.bb-cta-block-image {
  background: var(--SecondaryBackground);
}
.bb-cta-block-image.primary {
  background: var(--PrimaryBackground);
}
.bb-cta-block-image .image-grid {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.bb-cta-block-image .image-grid img {
  width: 48%;
  height: 600px;
  object-fit: cover;
}
.bb-cta-block-image .content {
  margin-top: -600px;
  height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 48%;
}
@media (max-width: 1368px) {
  .bb-cta-block-image .image-grid img {
    height: 550px;
  }
  .bb-cta-block-image .content {
    margin-top: -550px;
    height: 550px;
  }
}
@media (max-width: 1020px) {
  .bb-cta-block-image .image-grid img {
    height: unset;
    width: 100%;
  }
  .bb-cta-block-image .content {
    margin-top: 0;
    height: unset;
    width: 100%;
    padding-top: 3rem;
  }
}
@media (max-width: 620px) {
  .bb-cta-block-image .content .btn {
    width: 100%;
  }
}
.bb-testmonial-slider {
  background: var(--Gray);
}
.bb-testmonial-slider .testmonial {
  padding: 4rem;
  background: var(--BackgroundWhite);
}
.bb-testmonial-slider .testmonial .flex-grid {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.bb-testmonial-slider .testmonial .flex-grid .left {
  width: 38%;
}
.bb-testmonial-slider .testmonial .flex-grid .left img {
  border-radius: 555px;
}
.bb-testmonial-slider .testmonial .flex-grid .right {
  width: 42%;
}
@media (max-width: 780px) {
  .bb-testmonial-slider .testmonial {
    padding: 3rem 2rem;
  }
  .bb-testmonial-slider .testmonial .flex-grid {
    flex-direction: column;
    gap: 2rem;
  }
  .bb-testmonial-slider .testmonial .flex-grid .left,
  .bb-testmonial-slider .testmonial .flex-grid .right {
    width: 100%;
  }
  .bb-testmonial-slider .testmonial .flex-grid .left img {
    width: 120px;
    height: 120px;
  }
}
.bb-numbers ul {
  margin-top: 3rem;
  display: flex;
  gap: 2%;
  flex-wrap: wrap;
}
.bb-numbers ul li {
  width: calc(94% / 4);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 1rem;
}
.bb-numbers ul li .number {
  font-size: 3.4rem;
  font-family: var(--PrimaryFont);
  color: var(--PrimaryColor);
  font-weight: 400;
}
.bb-numbers ul li .info {
  font-weight: 600;
  color: var(--Black);
}
@media (max-width: 720px) {
  .bb-numbers ul li {
    width: calc(98% / 2);
    margin-bottom: 2rem;
  }
}
@media (max-width: 350px) {
  .bb-numbers ul li {
    width: 100%;
  }
}
.bb-solution-banner .overlay {
  padding: 4rem 0 5rem;
  background: rgba(0, 0, 0, 0.4);
}
.bb-solution-banner .content {
  max-width: 600px;
}
.bb-solution-banner .button-grid {
  display: flex;
  gap: 1rem;
}
@media (max-width: 620px) {
  .bb-solution-banner .button-grid {
    flex-direction: column;
  }
  .bb-solution-banner .button-grid .btn {
    width: 100%;
  }
}
.bb-quiz{
  background: var(--SecondaryBackground);
}
.bb-quiz .flex-grid{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 4rem;
}
.bb-quiz .flex-grid.oculto{
  display: none;
}
.bb-quiz .flex-grid .left,
.bb-quiz .flex-grid .right{
  width: 100%;
}
.bb-quiz .quiz-grid{
  display: none;
  position: relative;
  padding: 3rem 2rem;
  background: var(--BackgroundWhite);
}
@media (max-width: 425px){
  .bb-quiz .quiz-grid{
    padding: 2rem 1rem; 
  }  
}
.bb-quiz .quiz-grid.ativo{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 500px;
  max-width: 800px;
  margin: 0 auto;
}

.bb-quiz button:disabled:hover{
  filter: none;
}
.bb-quiz .quiz-grid .question{
  display: none;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.bb-quiz .quiz-grid .question .field-group{
  margin-top: 1rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: .6rem;
}
.bb-quiz .quiz-grid .question button{
  margin-top: 1rem;
  width: 100%;
}
.bb-quiz .quiz-grid .question button:disabled{
  cursor: not-allowed;
  opacity: .5;
}
.bb-quiz .question .error{
  margin-top: 1rem;
  color: red;
} 
.bb-quiz .quiz-grid .question input[type="checkbox"]{
  cursor: pointer;
  appearance: none;
  width: 21px;
  min-width: 21px;
  height: 21px;
  border: 2px solid black;     
}   
.bb-quiz .quiz-grid .question input[type="radio"]{
  cursor: pointer;
  appearance: none;
  border-radius: 255px;
  width: 21px;
  min-width: 21px;
  height: 21px;
  border: 2px solid black;   
} 
.bb-quiz .quiz-grid .question input[type="checkbox"]:checked,
.bb-quiz .quiz-grid .question input[type="radio"]:checked{
 background: var(--SecondaryColorFixed);
} 
.bb-quiz .quiz-grid .question.ativo{
  display: flex;
}
.bb-quiz .quiz-grid .question label{
  cursor: pointer;
  font-family: var(--SecondaryFont);  
  font-weight: 500; 
  line-height: 1.4;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: .6rem;
  width: 100%;
  padding: 1rem 0;
  transition: .3s;
  text-align: left;
}
.bb-quiz .quiz-grid .question label b{
  font-weight: 800;
}
.bb-quiz .quiz-grid .question .back-button{
 cursor: pointer;
 position: absolute;
 top: 1.3rem;
 left: 1.3rem;
 background: transparent;
 border: none;
 font-size: 1rem;
 color: var(--Black);
 transition: .3s;
 opacity: .5;
}
.bb-quiz .quiz-grid .question .back-button:hover{
  opacity: 1;
}
.bb-quiz .quiz-grid .counter{
  margin-top: 2rem;
  display: flex;
  justify-content: center;
}
.bb-quiz .quiz-grid .counter.oculto{
  display: none;
}
.bb-quiz .quiz-grid .counter,
.bb-quiz .quiz-grid .counter span{
 font-family: var(--PrimaryFont);
 font-size: 1.3rem;
}
.bb-quiz .quiz-grid .counter span:first-child{
  color: var(--SecondaryColor);
}
@media (max-width: 800px){
 .bb-quiz .flex-grid{
   flex-direction: column;
 }
}